@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(to left, #517fa4, #243949);
  font-family: Open Sans;
}

.card-container{
  perspective: 900px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.card{
  position: relative;
  width: 100%;
  height: 200px;
  border-radius: 10px;
  transition: all 0.6s ease;
  transform-style: preserve-3d;
  
}

.front,.back{
  position: absolute;
  background: #7FC6A4;
  top: 0;
  left: 0;
  width: 100%;
  height: 200px;
  border-radius: 10px;
  color: white;
  box-shadow: 0 27px 55px 0 rgba(0, 0, 0, 0.3), 0 17px 17px 0 rgba(0, 0, 0, 0.15);
  backface-visibility: hidden;
}

.front{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
}

.back{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.card-container:hover .card{
  transform: rotateY(180deg);
}

.back{
  transform: rotateY(180deg);
}

@media (min-width: 768px) {
    .card-container {
      z-index: 1; 
    }
  }
  .z-index-1 {
    z-index: 1;
  }
  .z-index-2 {
    z-index: 2;
  }

